.isi-p-tell-text {
  margin-top: 16px;
  margin-bottom: 16px;
}

.isi-p-tell-text a {
  color: #fff;
}
.isi-p-tell-text a.text-nowrap{
    white-space:nowrap;
}
#error-404,#error-500 {
  background-image: linear-gradient(to right, #E2EEF4 , #F9FAF6);
}

.exit-ramp-modal.modal {
  background: rgba(0,0,0,0.4)!important;
}

.error-container {
  padding: 0 0 170px 0;
  background-image: linear-gradient(to right, #E2EEF4, #F9FAF6);
}

.error-container,
.error-container .error-content a {
  display: flex;
  justify-content: center;
}


.error-container .error-content h1 {
  font-size: 214.69px;
  line-height: 116%;
  color: #0987DB;
  text-align: center;
  margin-bottom: 0;
  font-weight: 900;
  padding: 35px 0 0 0;
}

.error-container .error-content h2 {
  font-size: 44px;
  line-height: 120%;
  color: #30546C;
  text-align: center;
  margin: 0;
  padding: 0 0 25px 0;
  font-weight: 700;
}

.error-container .error-content p {
  font-size: 20px;
  line-height: 120%;
  font-weight: 400;
  margin-bottom: 18px;
  text-align: center;
  color: #30546C;

}

.error-container .error-content span {
  display: block;
}

.error-container .error-content * {
  font-family: 'Roboto';
}

.error-container .error-content a span {
  /*background: #0768A9;;*/
  /*padding: 10px 40px 10px 15px;*/
  /*margin: 10px 0;*/
  color: #FBFBFB;
;
  /*border-radius: 8px;*/
  /*position: relative;*/
  /*font-size: 18px;*/
  /*line-height: 120%;*/
  font-weight: 500;
}

.error-container .error-content a span::after {
  /*content: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Icon%20Right.png);*/
  /*position: absolute;*/
  /*right: 19px;*/
  /*top: 11px;*/
}
/* global popup starts */
 
.modal-enabled {
  position: fixed;
  right: 0;
  left: 0;
  overflow: hidden;
}

body.page .exit-ramp-title {
  max-width: 768px;
  font-family: 'lexia';
  font-weight: 400;
  margin: 0 auto;
  font-size: 39px;
  line-height: 46.8px;
  text-align: center;
}

body.page .exit-ramp-body {
  font-family: "lexia";
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  font-size: 25px;
  font-weight: 100;
  line-height: 30px;
  padding: 16px 0 24px 0;
}

body.page .exit-ramp-actions {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0;
  gap: 12px;
  flex-direction: row-reverse;
  width: 100%;
  max-width: 100%;
}

body.page .exit-ramp-continue,
    body.page .exit-ramp-cancel {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 10px;
  gap: 12px;
  font-size: 16px;
  font-style: normal;
  line-height: 19.2px;
  font-family: "Roboto";
  border-radius: 5px;
  width: 290px;
}

body.page .exit-ramp-cancel {
  color: #fff;
  background: #011F33;
}

body.page .exit-ramp-cancel::before {
  content: url('/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Vector.png');
  position: relative;
  width: 14px;
  height: 15px;
  top: -3px;
  left: -5px;
}

body.page .exit-ramp-continue {
  background: #F4361E;
  border: none;
  color: #fff;
}

body.page .exit-ramp-continue::after {
  content: url('/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Icon%20Right.png');
  width: 14px;
  height: 15px;
  position: relative;
  top: -2px;
}

.exit-ramp-modal.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999999;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: transparent;
  opacity: 0;
  overflow: scroll;
  overflow-x: hidden;
  cursor: default;
}

.exit-ramp-modal.modal--visible {
  visibility: visible;
  opacity: 1;
}

@supports ((-webkit-backdrop-filter: blur(0px)) or (backdrop-filter: blur(0px))) {
  .exit-ramp-modal.modal {
    -webkit-backdrop-filter: blur(3.5px);
    backdrop-filter: blur(3.5px);
  }
}

.exit-ramp-modal.modal--visible .modal-box {
  -webkit-animation: scale 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
  animation: scale 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
}

.exit-ramp-modal.modal * {
  box-sizing: border-box;
}

.exit-ramp-modal .modal-box {
  position: relative;
  flex-shrink: 0;
  margin-top: auto;
  margin-bottom: auto;
  width: 60%;
  border-radius: 4px;
  background: #fff;
  opacity: 1;
  cursor: auto;
  will-change: transform, opacity;
}

.exit-ramp-modal .modal__closeLabel {
  padding: 0 10px;
  position: absolute;
  right: 181px;
  top: -15px;
  color: var(--clr-white);
  font-size: 25px;
  line-height: 30px;
  font-family: 'NeueHelvetica55Roman';
  font-weight: var(--fw-normal);
  display: none;
}

body.page .exit-ramp-modal span.modal__closeIcon {
  width: 14px;
  height: 14px;
  position: absolute;
  right: 164px;
  top: -8px;
}

body.page .exit-ramp-modal span.modal__closeIcon svg {
  background: red;
  padding: 10px;
  width: 38px;
  height: 38px;
  border-radius: 50px;
}

body.page .exit-ramp-modal span.modal__closeIcon svg path {
  fill: #fff;
}

body.page .modal__close svg * {
  fill: currentColor;
}

.exit-ramp-actions,
    .cus-popup-actions {
  display: flex;
  justify-content: right;
  gap: 10px;
}

.exit-ramp-title {
  font-family: "NeueHelvetica75Bold";
  color: var(--primary-clr);
  text-align: left;
  font-size: 31.25px;
  font-style: normal;
  line-height: 34px;
}

.exit-ramp-body,
    .cus-popup-body {
  font-family: "NeueHelvetica55Roman";
  color: var(--lt-black-clr);
  text-align: left;
  font-size: 16px;
  line-height: 20px;
  padding-top: 24px;
  padding-bottom: 24px;
}

.exit-ramp-cancel,
    a.cus-popup-continue {
  padding: 11px 25px;
  border-radius: 4.8px;
  background: #173A64;
  font-family: "NeueHelvetica55Roman";
  color: var(--clr-white);
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  vertical-align: middle;
  box-shadow: 0px 8px 16px 0px rgba(60, 66, 66, 0.15);
  text-decoration: none;
  cursor: pointer;
  text-transform: capitalize;
  width: 129px;
  height: 40px;
}

.exit-ramp-continue,
    .cus-popup-cancel {
  padding: 9px 25px;
  border: 2px solid #173A64;
  border-radius: 4.8px;
  background: #ffffff;
  font-family: "NeueHelvetica55Roman";
  color: var(--primary-clr);
  text-align: center;
  font-size: 16px;
  line-height: 10px;
  vertical-align: middle;
  box-shadow: 0px 8px 16px 0px rgba(60, 66, 66, 0.15);
  text-decoration: none;
  cursor: pointer;
  text-transform: capitalize;
  text-transform: capitalize;
  width: 114px;
  height: 40px;
}

.exit-ramp-modal button.modal__close {
  max-width: 1076px;
  background: url(/content/dam/intelligentcontent/multibrand/pioneersinlungcancer/us/en/images/Desktop/close.svg) no-repeat;
  background-size: 100% 100%;
  width: 100%;
  position: relative;
  top: 35px;
  left: 120px;
  height: 0;
  margin-top: auto;
  z-index: 1000;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 2rem;
  right: 0;
}

.modal.exit-ramp-modal.modal--visible .modal-box {
  margin-top: unset;
  border-radius: 7px;
  width: 100% !important;
  max-width: 1140px;
}

.modal-box__content {
  padding: 60px 40px 40px 40px;
  border-radius: 50px;
}

.exit-ramp-modal.modal * {
  box-sizing: border-box;
}

.exit-ramp-title {
  font-family: "NeueHelvetica75Bold";
  color: var(--primary-clr);
  text-align: left;
  font-size: 31.25px;
  font-style: normal;
  line-height: 34px;
}

.exit-ramp-body,
    .cus-popup-body {
  font-family: "NeueHelvetica55Roman";
  color: var(--lt-black-clr);
  text-align: left;
  font-size: 16px;
  line-height: 20px;
}

.exit-ramp-actions,
    .cus-popup-actions {
  display: flex;
  justify-content: right;
  gap: 10px;
}

@media only screen and (max-width:991px) {
    /* exit ramp*/
  .error-container .error-content h1 {
    font-size: 114px;
  }

  .error-container {
    padding: 0 0 110px 0;
  }

  .exit-ramp-modal button.modal__close {
    right: 22px;
  }

  #footer-wrapper .footer-menu li {
    font-size: 20px;
    line-height: 120%;
  }

  #footer-wrapper .footer-menu li:last-child,
  #footer-wrapper .footer-menu li:last-child a {
    font-size: 20px;
    line-height: 120%;
  }

  .exit-ramp-modal button.modal__close {
    left: auto;
  }

  .error-container .error-content p {
    max-width: 321px;
    margin: 0 auto;
    font-size: 18px;
    padding: 10px 0 0 0;
  }

  .error-container .error-content a span {
    font-size: 16px;
  }

  .error-container .error-content h2 {
    font-size: 36px;
    max-width: 225px;
    margin: 0 auto;
  }
   /* global popup starts */
  body.page .exit-ramp-title {
    font-size: 33px;
    line-height: 39.6px;
    margin-top: 14px;
  }

  body.page .exit-ramp-actions {
    margin-top: 16px;
  }

  body.page .exit-ramp-body, body.page .exit-ramp-continue, body.page .exit-ramp-cancel {
    font-size: 16px;
    line-height: 19.2px;
    max-width: 280px;
    padding: 12.5px 13.5px 12.5px 17.5px;
  }

  .body.page .exit-ramp-body {
    padding: 12px 0 20px 0;
  }

  body.exit-ramp-continue, body.page .exit-ramp-cancel {
    padding: 12.5px 13.5px 12.5px 17.5px;
  }

  body.page .exit-ramp-cancel {
    border: 1px solid #C4D600;
    max-width: 134px;
    width: 100%;
    max-width: 107px;
    padding-left: 20px;
    padding-right: 0;
    display: inline-block;
    position: relative;
    padding-top: 10px;
  }

  body.page .exit-ramp-continue {
    width: 100%;
    max-width: 134px;
    margin-left: 4px;
    justify-content: center;
    max-width: 112px;
    position: relative;
    padding-left: 0;
    padding-right: 19px;
  }

  body.page .exit-ramp-cancel::before {
    background-image: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Vector.png);
    background-size: 13.3px 13.3px;
    margin-top: -2px;
    width: 13.3px;
    height: 13.3px;
    content: '';
    top: 14px;
    position: absolute;
    left: 12px;
  }

  body.page .exit-ramp-continue::after {
       /* background-image: url('/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Icon%20Right.png'); */
    background-image: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/desktop/Vector.png);
    background-size: 13.3px 13.3px;
    margin-top: -2px;
    width: 13.3px;
    height: 13.3px;
    content: '';
    top: 15px;
    position: absolute;
    right: 12px;
    transform: rotate(180deg);
  }

  .modal.exit-ramp-modal.modal--visible .modal-box {
    max-width: 328px;
  }

  .modal-box__content {
    padding: 40px 20px 36px 20px;
    margin: 0 25px;
  }

  body.page .exit-ramp-modal span.modal__closeIcon {
    top: -10px;
    right: 46px;
  }

  .modal.exit-ramp-modal.modal--visible .modal-box {
    border-radius: 20px;
  }

  .exit-ramp-modal .modal__closeLabel {
    left: 197px;
    top: -17px;
  }

  body.page .exit-ramp-modal span.modal__closeIcon svg {
    padding: 9px;
    width: 33px;
    height: 33px;
  }
    /* exit ramp*/
  #header-main {
    background-color: #011F33;
    padding: 25px;
    /* padding-left: 8.6%; */
    
  }
  .error-container .error-content a{
    background: #0768A9;
        padding: 10px 0 10px 0px;
        margin: 10px 0;
        color: #fff;
        border-radius: 8px;
        position: relative;
        max-width: 182px;
        margin-left: auto;
        margin-right: auto;
        align-items: center;
  }
  .error-container .error-content a span{
      padding-right: 12px;
  }

  #header-main #header-logo {
    width: 118px;
  }

  #footer-wrapper {
    padding: 24px;
    padding-bottom: 0;
    background-color: #001729;
  }

  #footer-wrapper .text>div {
    padding: 0;
  }

  #footer-wrapper .social-icons {
    margin: 20px 0;
    display: flex;
    gap: 16px;
  }

  #footer-wrapper .footer-left-col {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    margin-top: 12px;
    line-height: 120%;
    color: #FBFBFB;
    margin-bottom: 24px;
  }

  #footer-wrapper .footer-left-col > img:nth-child(1) {
    width: 316px;
  }

  #footer-wrapper .footer-left-col > p:nth-child(2) > img {
    width: 125px;
    margin-left: 5px;
  }

  #footer-wrapper .footer-left-col > p:nth-child(2) {
    margin-bottom: 16px;
    margin-top: 8px;
  }

  #footer-wrapper .footer-menu {
    max-width: 72%;
    justify-self: start;
    margin-right: 0%;
    font-family: 'Lexia';
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FBFBFB;
    margin-bottom: 28px;
  }

  #footer-wrapper .footer-menu a {
    color: #FBFBFB;
    display: flex;
    align-items: center;
  }

  #footer-wrapper .footer-menu a img {
    margin-left: 4px;
    width: 20px;
    height: 20px;
  }

  #footer-wrapper .footer-menu li:not(li:first-of-type) {
    padding-top: 36px;
    max-width: 88.5%;
  }

  .footer-left-col p:last-child {
    padding-right: 2em;
  }

  #footer-wrapper .copyright-text {
    padding: 16px 0;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    color: #FBFBFB;
    padding-left: 3em;
    padding-right: 3em;
  }

  #footer-cols > div > div {
    width: 100%;
  }
  
}

@media only screen and (min-width:992px) {
  #header-main {
    background-color: #011F33;
    padding: 25px 0;
    padding-left: 8.6%;
  }
  .error-container .error-content a{
    background: #0768A9;
    padding: 10px 0 10px 0px;
    margin: 10px 0;
    color: #fff;
    border-radius: 8px;
    position: relative;
    font-size: 18px;
    line-height: 120%;
    font-weight: 500;
    max-width: 204px;
    margin-left: auto;
    margin-right: auto;
  }
  .error-container .error-content a span{
      padding-right: 12px;
  }
/*.error-container .error-content a{*/
/*        background: #0987DB;*/
/*    border-radius: 16px;*/
/*    max-width: 204px;*/
/*    background: #0987DB;*/
/*    padding: 10px 0 10px 0px;*/
/*    margin: 10px 0;*/
/*    color: #fff;*/
/*    border-radius: 8px;*/
/*    position: relative;*/
/*    font-size: 18px;*/
/*    line-height: 120%;*/
/*    font-weight: 500;*/
/*    text-align: center;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/
  #header-main #header-logo {
    width: 173px;
  }

  #footer-wrapper {
    background-color: #001729;
  }

  #footer-wrapper .text>div {
    padding: 0;
  }

  #footer-wrapper .footer-menu li:nth-child(3) a:hover {
    border-bottom: 2px dotted;
    text-decoration: none;
  }

  #footer-wrapper .social-icons {
    margin-top: 60px;
    margin-bottom: 32px;
    display: flex;
    justify-content: end;
    gap: 16px;
    margin-right: 8.6%;
  }

  #footer-wrapper .footer-left-col {
    margin-left: 16.9%;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    margin-top: 28px;
    line-height: 120%;
    color: #FBFBFB;
    margin-bottom: 130px;
  }

  #footer-wrapper .footer-left-col > img:nth-child(1) {
    width: 317px;
  }

  #footer-wrapper .footer-left-col > p:nth-child(2) > img {
    width: 125px;
    margin-left: 5px;
  }

  #footer-wrapper .footer-left-col > p:nth-child(2) {
    margin-bottom: 16px;
  }

  #footer-wrapper .footer-menu {
    max-width: 237px;
    justify-self: end;
    margin-left: auto;
    margin-right: 24.8%;
    font-family: 'Lexia';
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FBFBFB;
    margin-top: 28px;
  }

  #footer-wrapper .footer-menu a {
    color: #FBFBFB;
  }

  .footer-menu li:nth-child(3),
.footer-menu li:nth-child(3) a,
.footer-menu li:last-child,
.footer-menu li:last-child a {
    font-size: 20px;
    line-height: 120%;
  }

  #footer-wrapper .footer-menu li:not(li:first-of-type) {
    padding-top: 16px;
  }

  #footer-wrapper .copyright-text {
    padding: 16px 0;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #FBFBFB;
  }
}

.no-wrap {
  text-wrap: nowrap;
}

